body {
font-family: Arial, Tahoma, Helvetica, Times, sans-serif;
font-size: 100%;
padding: 20px 0px 10px 0px;
margin: 0px;
text-align: center;
background: #000000;
}
/*-------------------------*/
.nezobrazovat {
width: 200px;
position: absolute;
left: 0;
top: -1000px
}

.end {
clear: both;
height: 1px;
margin: 0px;
padding: 0px;
font-size: 1px;
}

h1 {
margin: 0px 0px 0px 15px;
padding: 10px 15px;
border-bottom: 2px solid #cf4229;
text-align: center;
font-size: 1.1em;
font-weight: normal;
color: #000000;
}

a {
text-decoration: underline;
color: #c8c8c8;
}
a:hover {
text-decoration: none;
color: #ffffff;
}

.nastred {
text-align: center;
}

p {
margin: 0px;
padding: 5px 10px 0px 10px;
font-size: 0.8em;
text-align: left;
}
/*------------------------*/
.telo_1 {
width: 323px;
height: 154px;
margin: 50px auto 0px auto;
padding: 0px;
background: #000000 url(images/amc_logo.jpg) no-repeat;
}
.telo_2 {
width: 910px;
height: 167px;
margin: 50px auto 0px auto;
padding: 0px;
background: #000000 url(images/auta2.jpg) no-repeat;
}
/*-----------------------*/
.odkaz {
display: inline;
float: left;
width: 151px;
height: 142px;
margin: 0px;
padding: 0px;
text-align: left;
font-size: 1px;
}
.odkaz a {
display: block;
width: 148px;
height: 140px;
margin: 0px;
padding: 0px;
color: #000000;
}
.odkaz a:hover {
color: #000000;
}
/*-----------------------*/

.zapati {
width: 750px;
margin: 0px auto;
padding: 0px;
}
.zapati p {
margin: 0px;
padding: 50px 0px;
font-size: 0.7em;
text-align: center;
color: #c8c8c8;
}